/* Fonctions LESS */
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Light-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Regular-400.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Medium-500.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-SemiBold-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-Bold-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Raleway";
  src: url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.otf") format("otf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.ttf") format("ttf"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.woff") format("woff"), url("https://www.campingamfora.com/wp-content/themes/sur-mesure/fonts/Raleway-ExtraBold-800.woff2") format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@-webkit-keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@-webkit-keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
.home-history {
  padding-top: 50px ;
  padding-top: clamp(50px, calc(1*(50px + 50 * ((100vw - 360px) / 664))), 100px) ;
  padding-bottom: 50px ;
  padding-bottom: clamp(50px, calc(1*(50px + 50 * ((100vw - 360px) / 664))), 100px) ;
  padding-left: 15px ;
  padding-left: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
  padding-right: 15px ;
  padding-right: clamp(15px, calc(1*(15px + 85 * ((100vw - 360px) / 664))), 100px) ;
}
.home-history .left .heading {
  position: relative;
  text-align: center;
  height: 150px ;
  height: clamp(150px, calc(1*(150px + 50 * ((100vw - 360px) / 664))), 200px) ;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
}
.home-history .left .heading .surtitle,
.home-history .left .heading .title {
  z-index: 1;
}
.home-history .left .heading .surtitle {
  margin-bottom: 5px;
}
.home-history .left .heading svg,
.home-history .left .heading img {
  height: 150px ;
  height: clamp(150px, calc(1*(150px + 50 * ((100vw - 360px) / 664))), 200px) ;
  width: 150px ;
  width: clamp(150px, calc(1*(150px + 50 * ((100vw - 360px) / 664))), 200px) ;
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.65;
}
.home-history .left > .paragraph {
  margin-bottom: 40px;
  margin-top: 60px;
}
.home-history .left .div-btn {
  text-align: center;
  margin-bottom: 40px;
}
@media only screen and (max-width: 1439px) {
  /*.setDynamicPropertyVW(property,10px,100px,1024px,1440px);*/
}
@media only screen and (max-width: 1023px) {
  /*.setDynamicPropertyVW(property,10px,100px,360px,1024px);*/
}
